Symantec Compliance Accelerator 7.0 Service Pack 2 (SP2) - Build 7.0.2.1031

Article:TECH52789  |  Created: 2007-01-27  |  Updated: 2009-01-09  |  Article URL http://www.symantec.com/docs/TECH52789
Article Type
Technical Solution


Environment

Issue



Symantec Compliance Accelerator 7.0 Service Pack 2 (SP2) - Build 7.0.2.1031

Solution



The new features and fixes contained in Symantec Compliance Accelerator Service Pack 2 (SP2) are described in the Compliance Accelerator 7.0 Service Pack 2 ReadMeFirst document (ReadMeFirst_EN.htm) on the installation media.
For the very latest version of that document, see the Related Documents section article 289742.

Points to note

The following versions can be upgraded to this version of Compliance Accelerator:
  • 6.0 SP2
  • 7.0
  • 7.0 SP1
See the Installing and Configuring Compliance Accelerator manual for upgrade instructions.

The following version cannot be upgraded to this version from the Beta version of Compliance Accelerator 7.0 Service Pack 2.

To use this version of Compliance Accelerator, the associated Enterprise Vault server must be running Enterprise Vault 7.0 or later.

During the upgrade process there are several pauses that may give the impression that it has stopped prematurely. We recommend that the upgrade is performed at a quiet time and allow it to run through to completion. Ideally, seek the assistance of Symantec Support when upgrading.

Running Compliance Accelerator and Discovery Accelerator concurrently on the same computer is not supported.


Attachments

CA70_SP2_290189.zip (71.9 MBytes)


Legacy ID



290189


Article URL http://www.symantec.com/docs/TECH52789


Terms of use for this information are found in Legal Notices